/**Begin D:\PDM_UPGRADE\PDM1\TM_table.sql **/
 EXEC p_AlterColumn 'T_TM_CASHFLOW', 'FTHETA', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0.0000000000';

 EXEC p_AlterColumn 'T_TM_CASHFLOW_BAK', 'FTHETA', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0.0000000000';

/**End D:\PDM_UPGRADE\PDM1\TM_table.sql **/
